[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Proper way of closing *old* bugs

Stephen Samuel <samnospam@bcgreen.com> wrote:
> It seems to me that, in this case (and correct me if I'm wrong), the 
> package hasn't been updated from upstream for a long time, and so the 
> difference between the old version and the new version fixes the stack 
> of old bugs (( even though it wasn't _this specific version_ where the 
> bug was fixed )).

Does not look like that. Afaict current upstream is still gnuplot
4.0.0, released 2004. And 4.0.0-1 has been uploaded to unstable on
                cu andreas
The 'Galactic Cleaning' policy undertaken by Emperor Zhark is a personal
vision of the emperor's, and its inclusion in this work does not constitute
tacit approval by the author or the publisher for any such projects,
howsoever undertaken.                                (c) Jasper Ffforde

Reply to: